/* Estilos generales para la sección "Quiénes Somos" */
.about-section {
    padding: 20px;
    background-color: #ffffff;
    /* Fondo blanco */

}

/* Contenedor principal dividido en dos */
.about-container {
    display: flex;
    gap: 20px;
    /* Espacio entre la imagen y el texto */
    align-items: flex-start;
    margin: 9px;

}

/* Estilo de la parte izquierda que contiene la imagen */
.about-left {
    flex: 1;
    display: flex;
    justify-content: center;
    /* Ocupa la mitad del espacio */
}

/* Imagen ajustada dentro del contenedor */
.about-left img {

    width: 80%;
    /* Imagen ocupa todo el ancho disponible */
    height: auto;
    /* Mantiene la proporción de la imagen */
    border-radius: 8px;
    /* Bordes redondeados para un mejor acabado */
    object-fit: cover;
    /* Recorta la imagen para que encaje sin distorsionarse */
}

/* Estilo de la parte derecha que contiene el texto */
.about-right {
    flex: 1;
    /* Ocupa la otra mitad del espacio */
    padding: 10px;
    /* Espacio interno del texto */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    justify-content: center;
    align-items: center;
}

/* Título del texto */
.about-right h2 {
    color: #007bff;
    /* Color azul como en el diseño */
    font-size: 24px;
    margin-bottom: 10px;
}

/* Texto y enlaces */
.about-right p {
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    /* Color del texto */
}

.about-right a {
    color: #419dd3;
    /* Enlace con color azul */
    text-decoration: none;
}

/* Estilo del logo en la parte inferior */
.about-logo {
    margin-top: 100px;
    max-width: 310px;
    display: flex;
    align-self: end;
    /* Tamaño del logo ajustado */
}

@media (max-width: 768px) {
    .about-container {
        flex-direction: column;
        /* Apila la imagen sobre el texto */
        gap: 20px;
        /* Espacio entre la imagen y el texto */
    }

    .about-left img {
        max-width: 100%;
        /* Ajusta la imagen al ancho del contenedor en móviles */
    }

    .about-right {
        align-items: center;
        /* Centra el texto en dispositivos móviles */
        text-align: center;
        /* Alinea el texto al centro */
    }

    .about-logo {
        margin-top: 20px;
        /* Espacio superior para separar del contenido superior */
        max-width: 150px;
        /* Ajusta el tamaño del logo en pantallas pequeñas */
    }
}

/* Estilos responsive para móviles */
@media (max-width: 768px) {
    .about-container {
        flex-direction: column;
        /* Apila la imagen sobre el texto */
    }

    .about-right {
        padding: 0;
        /* Quita padding en la vista móvil */
    }

    .about-logo {
        align-self: center;
        /* Centra el logo en vista móvil */
    }
}

.tam-text {
    font-size: 29px;
    width: 68%;
    font-weight: normal;
    font-family: 'Nexa 700', sans-serif;
    line-height: 1.4;
    text-decoration: none;
    text-align: justify;
    color: #4a4a4a;
}

.main-content {
    display: flex;
    width: 100%;
    height: 80%;


}

.content {
    margin: 0;
    display: flex;

}

.image-container {
    width: 83%
}

.main-image {
    width: 100%;
    height: 86%;
}

@media (max-width: 480px) {
    .tam-text {
        font-size: 18px;
        /* Reducir más el tamaño de la fuente */
        width: 95%;
        /* Aumentar el ancho del bloque de texto para ocupar más espacio */
    }

    .main-content {
        flex-direction: column;
        /* Diseño en columna para móviles */
        align-items: center;
        /* Centra los elementos */
    }

    .image-container {
        width: 100%;
        /* La imagen ocupa el 100% del ancho en móviles */
        margin-bottom: 20px;
        /* Espacio entre la imagen y el texto */
    }

    .main-image {
        height: auto;
        /* Mantiene proporciones de la imagen */
        width: 100%;
        /* Imagen ocupa todo el ancho en pantallas pequeñas */
    }
}

@media (max-width: 768px) {
    .main-content {
        padding: 10px;
        /* Menos espacio interno en móviles */
    }

    .content {
        flex-direction: column;
        /* Asegura que los elementos se apilen verticalmente en móviles */
    }

    .image-container {
        width: 100%;
        /* Ancho completo del contenedor en móviles */
        max-width: none;
        /* Quita el ancho máximo en móviles */
    }

    .main-image {
        height: auto;
        /* Mantiene la proporción de la imagen */
    }

    .text-container {
        gap: 40px;
    }
}

.section-mision {
    background-image: url('../img/CIRCULOS.png');
    background-size: cover;
    /* Ajusta la imagen para cubrir toda la sección */
    background-position: center;
    /* Centra la imagen en la sección */
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.contendor-mision {
    width: 48%;
    height: auto;
    gap: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: justify;

}

.tam-imagen3 {
    max-width: 86%;

}

.texto-mision {
    font-size: 29px;
    color: #4a4a4a
}

@media (max-width: 768px) {
    .section-mision {
        height: auto;
        /* Ajusta la altura según el contenido en móviles */
        padding: 10px;
        /* Reduce el padding para pantallas pequeñas */
    }

    .contendor-mision {
        width: 90%;
        /* Ajusta el ancho en pantallas pequeñas */
        padding: 10px;
        /* Ajusta el padding en pantallas pequeñas */
    }

    .texto-mision {
        font-size: 18px;
        /* Ajusta el tamaño del texto en móviles */
    }
}

.vision-section {
    display: flex;
    align-items: center;
    background-image: url(../img/VISION.jpg);
    color: white;
    padding: 20px;
    gap: 20px;
    width: 100%;
    height: auto;
}

.vision-content {
    flex: 1;
    padding: 20px;
}

.vision-title {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
}

.vision-text {
    font-size: 18px;
    line-height: 1.5;
}

.vision-image {
    flex: 1;
}

.vision-image img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    /* Opcional: agrega un borde redondeado */
}

.section4 {
    display: flex;
    align-items: center;
    background-color: #0076C8;
    /* Fondo azul */
    color: white;
    padding: 20px;
    gap: 20px;
    flex-direction: column;
}

.contenido4 {
    flex: 1;
    padding: 20px;
    display: flex;
}

.tam-imagen {
    flex: 1;
}

.tam-imagen img {
    width: 40%;
    height: auto;
    border-radius: 10px;
}

.text-container {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;


}

.imagen-contenedor-inicio {
    width: 50%;
    margin-right: 41px;
    align-self: flex-end;
}

.titulo2 {
    text-align: center;
    color: rgb(80 74 74);
    font-size: 40px;
    font-family: 'Nexa 700', sans-serif;
}

.texto-inicio {
    font-size: 24px;
    text-align: center;
    color: #504a4a;

}

.btn1 {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 23px;
    /* Tamaño de fuente base */
    color: white;
    background-color: rgb(150, 144, 139);
    width: 47%;
    /* Tamaño base para pantallas más grandes */
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.5);
    height: 61px;
    border-radius: 56px;
    align-items: center;
    align-self: center;
    padding: 10px 20px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s ease, font-size 0.3s ease;
}

/* Para pantallas medianas (tablets o pantallas medianas) */
@media (max-width: 768px) {
    .btn1 {
        font-size: 20px;
        /* Reducir tamaño de fuente */
        width: 60%;
        /* Hacer más ancho el botón */
        height: 55px;
        /* Ajustar altura */
    }
}

/* Para pantallas pequeñas (móviles) */
@media (max-width: 480px) {
    .btn1 {
        font-size: 18px;
        /* Reducir más el tamaño de fuente */
        width: 80%;
        /* Aumentar el ancho para cubrir más espacio */
        height: 50px;
        /* Reducir la altura */
        border-radius: 40px;
        /* Ajustar el radio del borde */
    }
}


.titulo5 {
    font-size: 28px;
    margin-bottom: 35px;
    color: rgb(74 74 74);
}

.color {
    color: #419ddb;
}

/* Estilos para la sección con imagen de fondo */
.background-section {
    background-image: url('../img/VISION.jpg');
    /* Reemplaza con la ruta de tu imagen */
    background-size: cover;
    /* Ajusta la imagen para cubrir toda la sección */
    background-position: center;
    /* Centra la imagen */
    background-repeat: no-repeat;
    /* Evita que la imagen se repita */
    height: 100vh;
    /* Ajusta la altura de la sección al 100% del viewport height */
    display: flex;
    /* Usamos flexbox para centrar el texto */
    align-items: center;
    /* Centra verticalmente el contenido */
    justify-content: flex-start;
    /* Centra horizontalmente el contenido */
    color: white;
    /* Color del texto */
    text-align: center;
    /* Alinea el texto al centro */
}

.text-overlay {
    background: rgb(0 0 0 / 1%);
    padding: 20px;
    display: flex;
    gap: 20 px;
    width: 41%;
    text-align: justify;
    font-size: 24px;
    border-radius: 10px;
    flex-direction: column;
    /* Bordes redondeados */
}

@media (max-width: 768px) {
    .background-section {
        height: auto;
        /* Ajusta la altura según el contenido */
        padding: 40px 20px;
        /* Ajusta el padding para móviles */
    }

    .text-overlay {
        width: 90%;
        /* Ajusta el ancho en pantallas pequeñas */
        font-size: 18px;
        /* Ajusta el tamaño del texto en móviles */
    }
}

.centrar-sect {
    background-color: #fff;
    position: relative;
    margin-bottom: 50px;
    margin-top: 50px;
    display: flex;
    gap: 20px;
    flex-direction: column;

}

.texto-circul {
    display: flex;
    justify-content: center;
    margin: 5px;
    /* Elimina márgenes por defecto */
    font-size: 28px;
    font-weight: bold;
    color: #419ddb;
}

.centrar-titulo {
    display: flex;
    justify-content: center;
    font-size: 28px;
}

/* Estilo general para contenedores */
.container {
    display: flex;
    padding: 20px;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    /* Permite que los elementos se ajusten en varias líneas */
}

.image-container {
    margin-right: 100px;
}

.image {
    max-width: 500px;
    /* Ajusta el tamaño máximo de la imagen */
    height: auto;
    width: 100%;
    /* Asegura que la imagen ocupe el 100% de su contenedor */
}

.values ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-weight: bold;
    color: #fff;
    font-size: 28px;
    line-height: 2;
}

.values ul li {
    margin: 5px 0;
}

/* Media Queries para pantallas más pequeñas */

/* Pantallas menores a 1024px (tabletas y portátiles pequeños) */
@media (max-width: 1024px) {
    .container {
        flex-direction: column;
        align-items: center;
        /* Alinea al centro en pantallas más pequeñas */
        text-align: center;
    }

    .image-container {
        margin-right: 0;
        /* Elimina el margen a la derecha en pantallas pequeñas */
        margin-bottom: 20px;
        /* Añade un margen debajo de la imagen para separarla del texto */
    }

    .values ul {
        font-size: 24px;
        /* Reduce el tamaño de fuente para pantallas medianas */
    }
}

/* Pantallas menores a 768px (teléfonos y tablets en orientación vertical) */
@media (max-width: 768px) {
    .image {
        max-width: 300px;
        /* Reduce el tamaño de la imagen en pantallas pequeñas */
    }

    .values ul {
        font-size: 20px;
        /* Ajusta el tamaño de fuente para móviles */
    }
}

/* Pantallas menores a 480px (teléfonos pequeños) */
@media (max-width: 480px) {
    .image {
        max-width: 100%;
        /* Asegura que la imagen ocupe todo el ancho del contenedor en pantallas muy pequeñas */
    }

    .values ul {
        font-size: 18px;
        /* Reduce aún más el tamaño de la fuente para teléfonos pequeños */
    }
}

/*Inicia despues de los cirlos*/
.background-container {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url('../img/CREDITO\ PERSONAL.jpg');
    /* Reemplaza con la ruta de tu imagen */
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 20px;
}

.tamao-div {
    max-width: 331px;
    padding: 20px;
    padding-top: 48px;
    font-size: 20px;
    color: #fff;
    text-align: justify;
}

.titulo4 {
    padding-bottom: 27px;
}

.contendor-texto {
    margin-top: 45px;
    display: flex;
    font-size: 20px;
    flex-direction: column;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px #000;
}

.TAMP {
    color: #fff;
    font-size: 31px;
}

.imagen0 {
    width: 200px;
}

.contenedor-imag {
    display: flex;
    padding-top: 70px;
    justify-content: center;
    max-width: 300px;
}

/* Media queries para hacer el diseño responsive */

/* Ajustes para pantallas medianas (tablets, max-width: 768px) */
@media screen and (max-width: 768px) {
    .background-container {
        flex-direction: column;
        /* Los elementos se apilan verticalmente en lugar de estar uno al lado del otro */
        justify-content: center;
        padding: 10px;
        height: auto;
        /* Permite que la altura se ajuste automáticamente al contenido */
    }

    .tamao-div {
        max-width: 90%;
        /* Reducimos el tamaño máximo del contenedor de texto para pantallas más pequeñas */
        font-size: 18px;
        padding: 10px;
        padding-top: 20px;
    }

    .contendor-texto {
        margin-top: 20px;
        font-size: 18px;
        text-align: end;
    }

    .TAMP {
        font-size: 25px;
        /* Ajustamos el tamaño del texto grande */
    }

    .imagen0 {
        width: 150px;
        /* Reducimos el tamaño de la imagen */
    }

    .contenedor-imag {
        max-width: 250px;
        /* Ajustamos el ancho máximo del contenedor de imagen */
        padding-top: 50px;
    }
}

/* Ajustes para pantallas pequeñas (móviles, max-width: 480px) */
@media screen and (max-width: 480px) {
    .background-container {
        padding: 5px;
    }

    .tamao-div {
        max-width: 100%;
        /* Ocupa todo el ancho disponible */
        font-size: 16px;
        /* Reducimos el tamaño de la fuente para mejorar la legibilidad */
        padding: 5px;
    }

    .contendor-texto {
        margin-top: 15px;
        font-size: 16px;
        text-align: end;
    }

    .TAMP {
        font-size: 22px;
        /* Ajustamos el tamaño del texto grande */
    }

    .imagen0 {
        width: 120px;
        /* Reducimos aún más el tamaño de la imagen */
    }

    .contenedor-imag {
        max-width: 200px;
        padding-top: 30px;
    }
}


.styll {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}

.styll span {
    padding-top: 74px;
    font-size: 29px;
    font-weight: bold;
    color: #2790c6;
}

.te p {
    font-size: 24px;

}

/*siguiente apartado*/

.requirements-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 45px;
}

.requirements-text h2 {
    color: #419ddb;
    font-size: 28px;
    margin: 15px 0 10px;
}

.requirements-text ol {
    margin: 0;
    padding: 0;
    list-style-type: decimal;
    color: #4a4a4a;
}

.requirements-text li {
    margin: 17px 0;
    font-size: 28px;
}

.imagen-fondo {
    display: flex;
    justify-content: flex-start;
    position: relative;
}

.fondo-tam {
    width: 180px;
}

/* Media queries para hacer el diseño responsive */

/* Ajuste para pantallas medianas (tablets, max-width: 768px) */
@media screen and (max-width: 768px) {
    .requirements-text h2 {
        font-size: 22px;
    }

    .requirements-text li {
        font-size: 24px;
    }

    .fondo-tam {
        width: 150px;
    }

    .requirements-text {
        padding: 30px;
    }
}

/* Ajuste para pantallas pequeñas (móviles, max-width: 480px) */
@media screen and (max-width: 480px) {
    .requirements-text {
        padding-top: 30px;
    }

    .requirements-text h2 {
        font-size: 20px;
        text-align: center;
    }

    .requirements-text li {
        font-size: 20px;
        margin: 10px 0;
    }

    .fondo-tam {
        width: 120px;
    }
}


/*section*/

/*section*/
/* Estilos base */
/* Estilos para escritorio y pantallas grandes */
.imagen-sola {
    width: 60%;
    /* Inicialmente, la imagen ocupa el 60% del ancho del contenedor */
    flex-wrap: wrap;
}

.imagen-sola img {
    width: 100%;
}

.imgen-dos {
    width: 40%;
    flex-wrap: wrap;
    text-align: center;
    color: #2790c6;
}

.imgen-dos img {
    width: 60%;
}

.content-dos {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

/* Estilos para dispositivos móviles y pantallas pequeñas */
@media (max-width: 768px) {
    .content-dos {
        flex-direction: column;
        align-items: center;
    }

    .imagen-sola {
        width: 100%;
    }

    .imgen-dos {
        width: 100%;
        text-align: center;
    }

    .imgen-dos img {
        width: 55%;
        /* Haz que la imagen sea un poco más grande en móvil */
    }
}

/*section*/
.fondo-3 {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url('../img/CREDITO\ INMOBILIARIO\ .jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 20px;
}

.tamaño-cuadro {
    font-size: 25px;
    width: 50%;
    padding-left: 50px;
    color: #fff;
}

.cuadro2 {
    font-size: 25px;
    width: 50%;
    color: white;
    padding-left: 50px;
}

.segundo {
    font-size: 30px;
    font-weight: bold;
}

/* Media queries para hacer el diseño responsive */

/* Ajuste para pantallas medianas (tablets, max-width: 768px) */
@media screen and (max-width: 768px) {

    .tamaño-cuadro,
    .cuadro2 {
        width: 80%;
        /* Aumentamos el ancho para tablets */
        padding-left: 20px;
        /* Reducimos el padding */
        font-size: 22px;
        color: white;
        /* Ajustamos el tamaño del texto */
    }

    .segundo {
        font-size: 28px;
        /* Reducimos el tamaño del texto grande */
    }
}

/* Ajuste para pantallas pequeñas (móviles, max-width: 480px) */
@media screen and (max-width: 480px) {

    .tamaño-cuadro,
    .cuadro2 {
        width: 100%;
        /* El contenido ocupa todo el ancho */
        padding-left: 10px;
        font-size: 18px;
        /* Reducimos el tamaño del texto */
    }

    .segundo {
        font-size: 24px;
        /* Ajustamos el texto grande */
    }
}

/*Segunda etapa */
/* Estilos generales para pantallas grandes */
.contendor-p {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;

}

.contenedor-s {
    width: 70%;
}

.contendor-t {
    width: 30%;
}

.contendor-t img {
    width: 100%;
    /* La imagen ocupará el 100% del ancho del contenedor */
    height: 100%;
    /* La imagen ocupará el 100% de la altura del contenedor */
    object-fit: cover;
}

.ordenar-element {
    display: flex;
    align-items: center;
    justify-content: space-around;
    color: #2591c7;
}

.ordenar-element img {
    width: 100px;
}

.Tam-lista {
    width: 70%;
    padding-left: 8%;
    color: #4a4a4a;
}

.Tam-lista ol {
    padding-left: 40px;
    /* Aseguramos que haya espacio para los números de la lista */
    list-style-type: decimal;
    /* Aseguramos que la lista sea ordenada (numérica) */
}

.Tam-lista li {
    margin: 17px 0;
    font-size: 24px;
}

/* Media queries para pantallas medianas */
@media screen and (max-width: 1024px) {

    .contenedor-s,
    .contendor-t {
        width: 100%;
        flex-direction: column;
    }

    .contendor-t img {
        width: 100px;
        /* Ajuste de tamaño de imagen en pantallas medianas */
    }

    .ordenar-element {
        flex-direction: column;
        text-align: center;
    }

    .ordenar-element img {
        width: 80px;
        /* Ajuste para pantallas medianas */
    }

    .Tam-lista {
        width: 70%;
        padding-left: 5%;
    }
}

/* Media queries para pantallas pequeñas */
@media screen and (max-width: 768px) {

    .contenedor-s,
    .contendor-t {
        width: 100%;
        display: flex;
        align-items: center
    }

    .ordenar-element {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    .ordenar-element img {
        width: 70px;
    }

    .Tam-lista {
        width: 90%;
        /* Ocupar casi todo el ancho en pantallas pequeñas */
        padding-left: 0;
        padding-right: 0;
    }

    .Tam-lista ol {
        padding-left: 20px;
        /* Añadimos espacio para los números en pantallas pequeñas */
    }

    .Tam-lista li {
        font-size: 20px;
        /* Reducimos el tamaño de letra en pantallas pequeñas */
    }

    .contendor-t img {
        width: 100%;
        max-width: 200px;
        /* Ajuste del tamaño máximo de la imagen */
    }
}

/* Media queries para pantallas extra pequeñas (móviles) */
@media screen and (max-width: 480px) {
    .Tam-lista li {
        font-size: 16px;
        /* Texto más pequeño en móviles */
        margin: 10px 0;
        /* Reducimos el margen entre elementos */
    }

    .Tam-lista ol {
        padding-left: 20px;
        /* Añadimos espacio para los números en móviles */
    }

    .ordenar-element img {
        width: 60px;
        /* Imágenes más pequeñas en móviles */
    }

    .contendor-t img {
        max-width: 150px;
        /* Ajuste de tamaño de la imagen en móviles */
    }
}


/**/
.contenedor-sub {
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;

}

.contenedor-sub img {
    width: 200px;
}

.tam-conte {
    max-width: 61%;
    color: #2790c7;
    display: flex;
    gap: 30px;
    text-align: center;
    font-size: 29px;
    flex-direction: column;
}

.format-text {
    font-weight: 100;
    font-size: 18px;
    text-align: center;
}

.color-texto {
    color: #4a4a4a;
    font-size: 24px;
}

.colp5 {
    color: #2790c7;
    font-size: 29px;
    font-weight: bold;
}

.segundo-color {
    color: #2790c7;
}

/* Pantallas medianas (tablets) */
@media (max-width: 768px) {
    .tam-conte {
        max-width: 80%;
        /* Hacer más ancho el contenedor en tablets */
        gap: 20px;
        /* Reducir el espacio entre los elementos */
    }

    .format-text {
        font-size: 16px;
        /* Reducir el tamaño de la fuente en tablets */
    }

    .color-texto {
        font-size: 16px;
        /* Reducir el tamaño de la fuente en tablets */
    }
}

/* Pantallas pequeñas (móviles) */
@media (max-width: 480px) {
    .tam-conte {
        max-width: 100%;
        /* Ocupa el 100% del ancho disponible en móviles */
        gap: 15px;
        /* Reducir el espacio entre los elementos en móviles */
    }

    .format-text {
        font-size: 14px;
        /* Reducir el tamaño de la fuente en móviles */
    }

    .color-texto {
        font-size: 14px;
        /* Reducir el tamaño de la fuente en móviles */
    }
}

/* Media queries para pantallas medianas */
@media screen and (max-width: 1024px) {
    .contenedor-sub {
        width: 90%;
        /* Aumentar el ancho para pantallas medianas */
    }

    .contenedor-sub img {
        width: 150px;
        /* Reducción del tamaño de las imágenes */
    }

    .tam-conte {
        max-width: 80%;
        /* Aumentar el ancho del contenido */
    }

    .format-text,
    .color-texto {
        font-size: 16px;
        /* Reducir el tamaño de la fuente en pantallas medianas */
    }
}

/* Media queries para pantallas pequeñas */
@media screen and (max-width: 768px) {
    .contenedor-sub {

        display: flex;
        align-items: center
            /* Ocupa el ancho completo en pantallas pequeñas */
    }

    .contenedor-sub img {
        width: 120px;
        /* Ajustar el tamaño de la imagen en pantallas pequeñas */
    }

    .tam-conte {
        max-width: 90%;
        gap: 15px;
        /* Reducir el gap en pantallas pequeñas */
    }

    .format-text,
    .color-texto {
        font-size: 14px;
        /* Reducir el tamaño de la fuente en pantallas pequeñas */
    }
}

/* Media queries para pantallas extra pequeñas (móviles) */
@media screen and (max-width: 480px) {
    .contenedor-sub {
        width: 100%;

    }

    .contenedor-sub img {
        width: 100px;
        /* Tamaño más pequeño de la imagen en móviles */
    }

    .tam-conte {
        max-width: 100%;
        gap: 10px;
        padding: 20px;
        /* Menor separación entre elementos en móviles */
    }

    .format-text,
    .color-texto {
        font-size: 12px;
        /* Tamaño de fuente más pequeño en móviles */
    }
}

.carro img {
    width: 100%;

}

/**/

.contenedor-but {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.estilo-btn {
    display: flex;
    justify-content: center;

}

.estilo-btn button {

    width: 196px;
    height: 50px;
    font-size: 21px;
}


.animacion-boton {
    border-radius: 25px;
    /* Bordes redondeados */
    border: 2px solid transparent;
    /* Borde inicial transparente */
    padding: 10px 20px;
    background-color: #2790c7;
    /* Color de fondo */
    color: white;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0 0 10px rgba(41, 144, 199, 0.5), 0 0 20px rgba(41, 144, 199, 0.5);
    /* Sombra azul */
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    /* Transición suave */
    animation: agrandar 3s infinite ease-in-out;
    /* Animación infinita cada 3 segundos */
}

/* Animación para hacer que el botón crezca y vuelva */
@keyframes agrandar {

    0%,
    100% {
        transform: scale(1);
        /* Tamaño normal */
    }

    50% {
        transform: scale(1.2);
        /* Aumenta el tamaño al 120% */
    }
}

.animacion-boton:hover {
    background-color: #1a5b87;
    /* Cambia de color al pasar el mouse */
    border: 2px solid #0073B8;
    /* Borde azul al pasar el mouse */
    box-shadow: 0 0 15px rgba(0, 115, 184, 0.7), 0 0 30px rgba(0, 115, 184, 0.5);
    /* Sombra más intensa al pasar el mouse */
}

.tam-lista {
    display: flex;
    justify-content: space-around;
    color: #505867;
    font-size: 24px;
    flex-wrap: wrap;
    /* Permite que los elementos se envuelvan en pantallas pequeñas */
    padding-left: 20px;
    /* Espacio para la numeración */
    list-style-type: decimal;
    /* Asegura que la lista sea ordenada */
}

.tam-lista li {
    margin: 17px 0;
    flex: 1;
    /* Permite que cada ítem ocupe espacio flexible */
    min-width: 150px;
    /* Establece un ancho mínimo para los ítems */
    text-align: left;
    /* Alinea el texto a la izquierda */
}

/* Media queries para pantallas pequeñas */
@media screen and (max-width: 768px) {
    .tam-lista {
        padding-right: 10px;
        font-size: 18px;
        /* Reduce el tamaño de la fuente en pantallas pequeñas */
        justify-content: center;
        /* Centra los elementos en pantallas pequeñas */
    }

    .tam-lista li {
        margin: 10px 0;
        /* Reduce el margen entre ítems */
    }
}

@media screen and (max-width: 480px) {
    .tam-lista {
        font-size: 16px;
        /* Tamaño de fuente más pequeño en móviles */
    }

    .tam-lista li {
        min-width: 100px;
        /* Reduce el ancho mínimo para pantallas muy pequeñas */
    }
}

/* Estilos del título de la sección */

/*Nuevo apartado sucursales de duo*/

/* Estilos generales */


/* Contenedor de la sección */
.sucursales-section {
    padding: 20px;
    text-align: center;
}

.sucursales-section h2 {
    color: #007bff;
    font-size: 28px;
    margin-bottom: 20px;
}

/* Contenedor de imágenes de sucursales */
.sucursales-gallery {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.sucursal-item img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 10px;
}

/* Estilo de la lista de direcciones */
.sucursales-list {
    display: flex;
    margin-top: 20px;
}

.sucursal {
    margin-bottom: 15px;
    width: 42%;
}

.sucursal-name {
    color: #007bff;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
}

.sucursal-address {
    font-size: 16px;
    color: #333;
}

/* Icono de ubicación */
.sucursal-address::before {
    content: "\1F4CD";
    /* Icono de pin de mapa */
    margin-right: 10px;
}

/*inicia otra section*/
.estilo-num {
    background-color: #2790c6;
    display: flex;
    flex-direction: column;
    /* Cambia a columna en pantallas pequeñas */
    height: auto;
    /* Cambia la altura para que se ajuste al contenido */
    color: #fff;
    max-width: 100%;
    justify-content: center;
    padding: 20px;
    /* Añade un poco de padding */
}

.tam-num {
    width: 100%;
    /* Cambia a 100% para pantallas pequeñas */
    max-width: 300px;
    /* Establece un max-width para que no sea demasiado grande */
    padding-top: 30px;
    margin: 0 auto;
    /* Centra el elemento */
}

.tam-num img {
    width: 100%;
    /* Hace que la imagen sea responsive */
    max-width: 100px;
    /* Limita el tamaño máximo */
}

.texto-num {
    width: 100%;
    /* Cambia a 100% para pantallas pequeñas */
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: medium;
    gap: 13px;
    flex-direction: column;
}

.texto-num span {
    font-size: 5vw;
    /* Usa una unidad relativa para que se ajuste a la pantalla */
    font-weight: bold;
}

.num-estilo {
    width: 100%;
    /* Cambia a 100% para pantallas pequeñas */
    font-size: 10vw;
    /* Usa una unidad relativa para que se ajuste a la pantalla */
    text-align: end;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

/* Media query para pantallas más grandes */
@media (min-width: 768px) {
    .estilo-num {
        flex-direction: row;
        /* Vuelve a la disposición en fila */
        height: 100vh;
        /* Restablece la altura */
    }

    .tam-num,
    .texto-num,
    .num-estilo {
        width: 30%;
        /* Vuelve al ancho original en pantallas grandes */
    }

    .texto-num span {
        font-size: 50px;
        /* Restablece el tamaño del texto */
    }

    .num-estilo {
        font-size: 78px;
        /* Restablece el tamaño del texto */
    }
}

.highlight {
    color: #419dd3;
    text-decoration: none;

}

.requirements2 {
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url('../img/CIRCULOS.png');
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 45px;
}

.requirements2 ul {
    list-style-type: decimal;
    /* Números para los elementos de la lista */
    padding-left: 20px;
    /* Espacio para los números */
}

.requirements2 li {
    margin: 17px 0;
    font-size: 28px;
    color: #4a4a4a;
    /* Tamaño base de la fuente */
}

.requirements2 h2 {
    color: #419ddb;
    font-size: 28px;
    margin: 15px 0 10px;
}

/* Pantallas medianas (tablets) */
@media (max-width: 768px) {
    .requirements2 {
        padding-top: 30px;
        height: auto;
        /* Ajustar altura automáticamente */
        padding-left: 15px;
        padding-right: 15px;
    }

    .requirements2 h2 {
        font-size: 24px;
        /* Reducir el tamaño de la fuente del título */
    }

    .requirements2 li {
        font-size: 24px;
        /* Reducir el tamaño de la fuente de la lista */
    }
}

/* Pantallas pequeñas (móviles) */
@media (max-width: 480px) {
    .requirements2 {
        padding-top: 20px;
        height: auto;
        /* Altura ajustada */
        padding-left: 10px;
        padding-right: 10px;
    }

    .requirements2 h2 {
        font-size: 20px;
        /* Fuente más pequeña para el título */
    }

    .requirements2 li {
        font-size: 18px;
        /* Fuente más pequeña para los elementos de la lista */
        margin: 10px 0;
        /* Ajustar el margen */
    }

    .requirements2 ul {
        padding-left: 15px;
        /* Ajustar el espacio a la izquierda para los números */
    }
}

.contendor-p1 {
    display: flex;
    flex-wrap: wrap;

}

.colp {
    color: #419ddb;
}

.colp2 {
    color: white;
    font-size: 29px;
}

.counter-container {
    width: 30%;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    padding: 20px;

}

.counter {
    font-size: 50px;
    font-weight: bold;
    margin: 10px 0;
}

/* Media queries para hacer el diseño responsive */

/* Pantallas grandes (mayor a 1200px) */
@media (min-width: 1200px) {
    .counter-container {
        width: 30%;
        /* Para pantallas grandes */
    }

    .counter {
        font-size: 50px;
    }
}

/* Tablets y pantallas medianas (entre 768px y 1199px) */
@media (max-width: 1199px) and (min-width: 768px) {
    .counter-container {
        width: 50%;
        /* Aumenta el ancho en pantallas medianas */
    }

    .counter {
        font-size: 40px;
        /* Reduce el tamaño del texto */
    }
}

/* Móviles y pantallas pequeñas (menos de 768px) */
@media (max-width: 767px) {
    .counter-container {
        width: 100%;
        /* Ocupa el ancho completo en pantallas pequeñas */
        padding: 10px;
        /* Reduce el padding para móviles */
    }

    .counter {
        font-size: 30px;
        /* Ajusta el tamaño de fuente para móviles */
    }
}
.tam-imagen-list {
    width: 100%;
    display: flex;
    height: 100vh;
    flex-direction: row;
}

/* Ajuste para dispositivos móviles */
@media (max-width: 768px) {
    .tam-imagen-list {
        flex-direction: column;
        height: auto;
    }
    .imagen-ine {
        width: 100%; /* Hacemos la imagen más grande en dispositivos móviles */
        margin: 1px; /* Centramos la imagen */
    }
    .second-text {
        width: 100%;
        font-size: 20px;
        margin: 15px;
    }
}

/* Elementos individuales */
.imagen-ine {
    width: 40%;
}

.second-text {
    width: 60%;
    color: #419ddb;
    font-size: 23px;
    text-align: center;
    display: flex;
    align-items: center;
    margin: 30px;
}
